{
   "action_group_Load": {
      "message": "Load"
   },
   "action_group_Navigations": {
      "message": "Navigations"
   },
   "action_group_None": {
      "message": "None"
   },
   "action_group_Others": {
      "message": "Others"
   },
   "action_group_Scroll": {
      "message": "Scroll"
   },
   "action_group_TabNavigations": {
      "message": "TabNavigations"
   },
   "action_group_Tabs": {
      "message": "Tabs"
   },
   "action_group_Windows": {
      "message": "Windows"
   },
   "action_name_back": {
      "message": "back"
   },
   "action_name_cacheless_reload": {
      "message": "cacheless reload"
   },
   "action_name_clone_tab": {
      "message": "clone tab"
   },
   "action_name_close_left_tabs": {
      "message": "close left tabs"
   },
   "action_name_close_other_tabs": {
      "message": "close other tabs"
   },
   "action_name_close_right_tabs": {
      "message": "close right tabs"
   },
   "action_name_close_this_tab": {
      "message": "close this tab"
   },
   "action_name_close_this_window": {
      "message": "close this window"
   },
   "action_name_config": {
      "message": "config"
   },
   "action_name_forward": {
      "message": "forward"
   },
   "action_name_go_to_parent_dir": {
      "message": "go to parent dir"
   },
   "action_name_no_action": {
      "message": "no action"
   },
   "action_name_open_blank_tab": {
      "message": "open blank tab"
   },
   "action_name_open_blank_tab_background": {
      "message": "open blank tab background"
   },
   "action_name_open_new_tab": {
      "message": "open new tab"
   },
   "action_name_open_new_tab_background": {
      "message": "open new tab background"
   },
   "action_name_open_new_window": {
      "message": "open new window"
   },
   "action_name_re_open_closed_tab": {
      "message": "re-open closed tab"
   },
   "action_name_reload": {
      "message": "reload"
   },
   "action_name_reload_all_tabs": {
      "message": "reload all tabs"
   },
   "action_name_scroll_down": {
      "message": "scroll down"
   },
   "action_name_scroll_down_full_page_en": {
      "message": "scroll_down_full_page"
   },
   "action_name_scroll_down_half_page": {
      "message": "scroll down half page"
   },
   "action_name_scroll_left": {
      "message": "scroll left"
   },
   "action_name_scroll_right": {
      "message": "scroll right"
   },
   "action_name_scroll_to_bottom": {
      "message": "scroll to bottom"
   },
   "action_name_scroll_to_top": {
      "message": "scroll to top"
   },
   "action_name_scroll_up": {
      "message": "scroll up"
   },
   "action_name_scroll_up_full_page_en": {
      "message": "scroll_up_full_page"
   },
   "action_name_scroll_up_half_page": {
      "message": "scroll up half page"
   },
   "action_name_select_first_tab": {
      "message": "select first tab"
   },
   "action_name_select_last_tab": {
      "message": "select last tab"
   },
   "action_name_select_left_tab": {
      "message": "select left tab"
   },
   "action_name_select_right_tab": {
      "message": "select right tab"
   },
   "chrome_extension_description": {
      "message": "A Fast&Minimum Chrome Mouse Gesture Extension"
   },
   "chrome_extension_name": {
      "message": "Gestures for Chrome(TM) Plus"
   },
   "hanhua_about_en": {
      "message": "About"
   },
   "hanhua_action_en": {
      "message": "Actions"
   },
   "hanhua_addnew_en": {
      "message": "add new gesture"
   },
   "hanhua_adv_en": {
      "message": "Advanced"
   },
   "hanhua_basic_en": {
      "message": "Basics"
   },
   "hanhua_cancel_en": {
      "message": "cancel"
   },
   "hanhua_del_en": {
      "message": "Del"
   },
   "hanhua_doaction_en": {
      "message": "Please do mouse action"
   },
   "hanhua_drag_en": {
      "message": "Drag Actions"
   },
   "hanhua_draglink_en": {
      "message": "drag this link"
   },
   "hanhua_dragtext_en": {
      "message": "drag this text"
   },
   "hanhua_export_en": {
      "message": "Export Configuration"
   },
   "hanhua_ges_en": {
      "message": "Gesture"
   },
   "hanhua_import_en": {
      "message": "Import Configuration"
   },
   "hanhua_importtip_en": {
      "message": "Configuration has been successfully imported"
   },
   "hanhua_ok_en": {
      "message": "OK"
   },
   "hanhua_reset_en": {
      "message": "reset"
   },
   "hanhua_resetall_en": {
      "message": "Reset All Configuration"
   },
   "hanhua_resetalltip2_en": {
      "message": "( Please backup current configuration. )"
   },
   "hanhua_resetalltip_en": {
      "message": "Are you sure you want to reset all the configuration? This can not be undone."
   },
   "hanhua_text_en": {
      "message": "For Text"
   },
   "hanhua_undo_en": {
      "message": "Undo"
   },
   "hanhua_url_en": {
      "message": "For Link"
   },
   "setname_action_en": {
      "message": "Gesture Track"
   },
   "setname_bugs_en": {
      "message": "Bugs"
   },
   "setname_cmenu_en": {
      "message": "Context Menu"
   },
   "setname_drag_en": {
      "message": "Drag Actions"
   },
   "setname_footer_en": {
      "message": "Through this Expansion:\u003Cbr /\u003E  To Remember the one who I loved,say thanks to the one who loved me!"
   },
   "setname_ioconfig_en": {
      "message": "Inport/Export Config"
   },
   "setname_length_en": {
      "message": "Track Length"
   },
   "setname_manage_en": {
      "message": "Gesture Manage"
   },
   "setname_more_en": {
      "message": "If you like this extension, give me a 5 stars rating, by the way +1, and recommend it to your friends!\r\n \t\u003Ca href='https://chrome.google.com/webstore/detail/jlgkpaicikihijadgifklkbpdajbkhjo'\u003EScore The Expansion\u003C/a\u003E"
   },
   "setname_reportbugs_en": {
      "message": "Found a bug? Report it on \u003Ca href='http://code.google.com/p/gestures-for-chrome-cn/issues/list'\u003EGoogle Code\u003C/a\u003E ."
   },
   "setname_resetconfig_en": {
      "message": "Reset Config"
   },
   "setname_scroll_en": {
      "message": "Scrool Fuction"
   },
   "setname_setting_en": {
      "message": "Options"
   }
}
